Rensei docs

Resume subscriptions paused because a tracker provider was removed.

Requires project admin authority or an org-wide API key with project write authority. Refuses while no active tracker of the provider is bound. Resumes only matching paused, non-deleted subscriptions and atomically audits the actor, reason and resumed ids.

POST
/api/projects/{projectId}/trigger-subscriptions/resume

Authorization

cookiewos-session<token>

WorkOS AuthKit browser session cookie.

Path Parameters

projectId*string
Length1 <= length

Request Body

application/json
  1. body
provider*string
workflowId?string
Length1 <= length
reason*string
Length1 <= length <= 2000

Response Body

Matching subscriptions resumed.

application/json
  1. response
resumed*array<string>
Example Request
curl -X POST 'https://app.rensei.ai/api/projects/string/trigger-subscriptions/resume' \  -H 'Content-Type: application/json' \  -d '{  "provider": "linear",  "reason": "string"}'
Example Response
{  "resumed": [    "string"  ]}